Перейти к основному содержанию

Потенциометрический датчик положения Novotechnik TLH-0400

Бренд:
Novotechnik
Артикул:
TLH-0400 (25316)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0400

Потенциометрический датчик положения TLH-0400 без исполнительного стержня с продольной муфтой для уменьшения габаритных размеров; металлический держатель стеклоочистителя; бесшарнирная связь с помощью шаровой муфты; длительный срок службы.

Датчики TLH предназначены для прямого и точного измерения смещения или длины в приложениях управления, регулирования и измерения.

В конструкции без стержней используется магнитно-ограниченная полоса из нержавеющей стали для покрытия отверстия, через которое работает привод. Таким образом, привод приводится в движение сбоку по длине блока. Это позволяет преобразователю быть короче и обеспечивает длину хода до 3000 мм.Шариковая муфта ограничивает передачу параллельных или угловых сил на подшипники датчика.

Серия TLH предназначена для использования с монтажными зажимами, что упрощает монтаж и регулировку.Благодаря конструкции и выбранным материалам температурный коэффициент преобразователя чрезвычайно мал.

Тщательное внимание к деталям и выбор материалов привели к созданию преобразователя с чрезвычайно низким дрейфом из-за температуры.Прочная конструкция обеспечивает надежную работу даже в суровых условиях окружающей среды, таких как вибрация или перепады температур. Измерительная технология является одновременно пассивной и абсолютной.

Датчик TLH невосприимчив к внешним электрическим помехам и сохраняет абсолютную позиционную информацию в случае отказа источника питания. Как и во всех потенциометрах, выход осуществляется в режиме реального времени.

Технические данные по запросу.

Технические характеристики TLH

Другие товары производителя Novotechnik

Купить Потенциометрический датчик положения Novotechnik TLH-0360 в Москве
Бренд:
Novotechnik
Артикул:
TLH-0360 (25314)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0360

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0275
Бренд:
Novotechnik
Артикул:
TLH-0275 (25311)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0275

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1100
Бренд:
Novotechnik
Артикул:
TLH-1100 (25344)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1100

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0875
Бренд:
Novotechnik
Артикул:
TLH-0875 (25335)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0875

Подробнее
Novotechnik LWG-0275
Бренд:
Novotechnik
Артикул:
LWG-0275 (104724)
Наименование:

Датчики положения Novotechnik LWG-0275

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-630-321-220
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik TLH-0450
Бренд:
Novotechnik
Артикул:
TLH-0450 (25318)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0450

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0275
Бренд:
Novotechnik
Артикул:
LWH-0275 (24311)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0275

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-111-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
LWG-0075
Бренд:
Novotechnik
Артикул:
LWG-0075 (26103)
Наименование:

Датчики положения Novotechnik LWG-0075

Подробнее
Novotechnik LWG-0375
Бренд:
Novotechnik
Артикул:
LWG-0375 (104726)
Наименование:

Датчики положения Novotechnik LWG-0375

Подробнее
Novotechnik LWG-0360
Бренд:
Novotechnik
Артикул:
LWG-0360 (26114)
Наименование:

Датчики положения Novotechnik LWG-0360

Подробнее

Другие товары из категории Датчики положения

Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-500-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Novotechnik LWG-0550
Бренд:
Novotechnik
Артикул:
LWG-0550 (26122)
Наименование:

Датчики положения Novotechnik LWG-0550

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS5410
Наименование:

Датчики положения Tamagawa

Подробнее
Novotechnik LWG-0175
Бренд:
Novotechnik
Артикул:
LWG-0175 (26107)
Наименование:

Датчики положения Novotechnik LWG-0175

Подробнее
Купить Потенциометрический датчик положения Novotechnik TLH-0360 в Москве
Бренд:
Novotechnik
Артикул:
TLH-0360 (25314)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0360

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-300-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0900
Бренд:
Novotechnik
Артикул:
TLH-0900 (25336)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0900

Подробнее
Датчик положения и перемещения Novotechnik LWH-0500
Бренд:
Novotechnik
Артикул:
LWH-0500 (24320)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0500

Подробнее
Aeco AECO FT13-CF NPN NO
Бренд:
AECO
Артикул:
AECO FT13-CF NPN NO
Наименование:

Фотоэлектрические датчики AECO FT13-CF NPN NO

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0275
Бренд:
Novotechnik
Артикул:
TLH-0275 (25311)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0275

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS5667N420
Наименование:

Датчики положения Tamagawa

Подробнее
Novotechnik TLH 0600
Бренд:
Novotechnik
Артикул:
TLH-0600 (25324)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0600

Подробнее
Novotechnik LWH-0360
Бренд:
Novotechnik
Артикул:
LWH-0360 (24314)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0360

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
SA48
Наименование:

Датчики положения Tamagawa

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
OIS66
Наименование:

Датчики положения Tamagawa

Подробнее
Novotechnik LWG-0200
Бренд:
Novotechnik
Артикул:
LWG-0200 (104723)
Наименование:

Датчики положения Novotechnik LWG-0200

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст